Permission denied 错误...以前可以运行的easyKiba现在出现这个错误

为当前最终发行版之前的所有版本提供支持
回复
kofkofk999
帖子: 21
注册时间: 2007-05-22 21:02
送出感谢: 0
接收感谢: 0
联系:

Permission denied 错误...以前可以运行的easyKiba现在出现这个错误

#1

帖子 kofkofk999 » 2007-05-28 21:16

easyKiba.sh 不能在root下运行...在普通帐户下运行就出现这个错误.这是指权限问题?有人知道怎么解决吗?万分感激
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2007-05-28 21:23

Permission denied
后面没目录文件提示?
● 鸣学
kofkofk999
帖子: 21
注册时间: 2007-05-22 21:02
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 kofkofk999 » 2007-05-28 21:40

后面没有其他的了。。只是前面有bash:./easyKiba
kofkofk999
帖子: 21
注册时间: 2007-05-22 21:02
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 kofkofk999 » 2007-05-28 21:42

在./easyKiba命令前面加上 sudo 后提示就变成了不需要root权限。我是在普通用户下运行easyKiba的
回复

回到 “老旧版本支持”